@charset "UTF-8";
/* Player */
	

.trackplayer_html {
	-moz-border-radius:11px 11px 11px 11px;
background:none repeat scroll 0 0 #000000;
border:2pt solid #999999;
color:#FFFFFF!important;
font-size:14px;
margin-left:10px;
width:484px;
}

.trackplayer_html strong {
	
color:#FFFFFF!important;

}



 .trackplayer_html a:link,  .trackplayer_html a {
	 color:#FFFFFF!important;

 }
	
	
	 .trackplayer_html a:hover {
	 color:#eee;

 }
	 


.trackplayer_html .store_logo {
	float:right;
	
}

.trackplayer_html img {
border:1pt solid;
margin:10px 10px 0;
max-height:75px;
max-width:168px;
padding:0;
}

.download {
float:right;
text-align:center;
margin-top:-5px;






}


.download img{
height:22px;
margin:0;
position:relative;
top:6px;
border:none
}



.track .player_title {
background:url("/templates/Store/template_images/play.png") no-repeat scroll left center transparent;
float:left;
padding-left:24px;
width:315px;

}


@media screen and (-webkit-min-device-pixel-ratio:0){
.buy_download_track {margin-top:3px!important}
}


.playing .player_title {
background:url("/templates/Store/template_images/playing.png") no-repeat scroll left center transparent;
float:left;
padding-left:24px;
width:315px;

}

.sampleplayer {
	position:relative;
	height:90px;
	
}

.disc_preview {
-moz-border-radius:0 0 5px 5px;
color:#000;
padding-left:14px;
padding-top:5px;
background:none repeat scroll 0 0 #fff;
}

.disc_preview a{
	color:#000
}

.track {
background:none repeat scroll 0 0 #EEEEEE;
color:#000000;
float:left;
font-size:14px;
margin-bottom:5px;
padding:4px 2px 4px 7px;
text-shadow:1px 1px 2px #FFFFFF;
width:444px;
}

.track:nth-child(2n+1) {
background:none repeat scroll 0 0 #fff;

}

.track a{
font-size:14px
}

.track a:hover{
	color:#FBBE5D!important
}

.playing {
	
border:1pt solid #999999;
background:url("/templates/Store/default/kiosk_images/progress.gif")!important
}



.similar {
	
		-moz-border-radius:5px 5px 5px 5px;
-moz-box-shadow:0 0 2px 1px #555;
background:-moz-linear-gradient(center top , #fff, #a7b8c3) repeat scroll 0 0 transparent;
font-size:12px;
max-height:72px;
line-height:16px;
margin-top:5px;
overflow-y:auto;
padding-left:10px;
width:378px;
}



.tracklist_container {
	overflow-x:hidden;
padding-bottom:12px;
padding-right:23px;
padding-top:10px;
}

#title_menu {
	height:27px;

}

.trackplayer_html button {
	-moz-border-radius:5px 5px 5px 5px;
-moz-box-shadow:0 1px 1px 1px #666666;
font-size:14px;
border:1pt solid #FFFFFF;
text-shadow:1px 1px 2px #FFFFFF;
background:none repeat scroll 0 0 #FBBE5D;
padding:0px
}








	
	.buy_digital {
-moz-box-shadow:0 2px 3px 1px #CCCCCC;
background:none repeat scroll 0 0 #444444;
color:white;
overflow:hidden;
position:relative;
text-align:right;
/*top:87px;*/
width:100%;
height:50px;
	}

.player_footer {
	font-size:10px;
	color:white;
	padding:5px;
	text-align:center;
}


.player_footer a:link, .player_footer a{
	font-size:10px;
	 color:#FFFFFF!important;
	 background:none!important
	
}
